﻿html, body {
	margin: 0;
	padding: 3px;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	max-width: 1024px;
	min-width: 760px;
	/*font-size: 12px;*/
}

h1 {
  font-size: 175%;
}


.amenu {
	display: block;
	border-top: 1px solid #FFEBCD;
	border-bottom: 1px solid #FFEBCD;
	padding: 6px 0 6px 3px;
	margin: 2px 0px; /*margin: 10px 0px;*/
	text-decoration: none;
	color: navy; /*background-image: none;*/
	font-weight: bold;
	font-size: 0.75em;
	width: 140px; /*height:20px;*/
}

.amenu:hover {
	text-decoration: underline;
	color: maroon;
}
	
.alista {
	padding: 0px 0px;
	border: thin;

}
	
#zahlavy img {
	border: 2px solid;
}
	
li {
	padding: 2px 0;
	margin: 0;
}
	
ul {
	margin-top: 15px;
}

img {
	border: 0px;
}

.foto {
	margin: 0 0 5px 5px;
}

#logo {
	position: absolute;
	top: 20px;
	left: 5px;
}

#zahlavy {
	padding-left: 175px; 
	padding-right: 30px;
	margin: 0;
	border-bottom: 8px solid #FFFACD;
	text-align: right;
}

#menu_l {
	float:left; 
	width: 160px;
	background-color: white;
	background-image: url(obr/menu_pozadi.jpg);
	padding: 15px 0px 35px 2px;
	border-bottom: 8px solid #FFFACD;
}

#text {
	margin: 5px 32px 0px 166px;
	padding: 7px;
	border: 2px solid #FFFACD;
	background-color: #FFFFFB;
	/*font-size: 13px;*/
	font-size: 0.8em;
}

#zapati {
	padding: 5px 30px 0 0;
	text-align: right;
	font-size: 0.75em;
	color: navy;
}